<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>66</td>
      <td>62</td>
      <td>0.515625</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>119</td>
      <td>51</td>
      <td>0.700000</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>176</td>
      <td>11</td>
      <td>0.941176</td>
    </tr>
  </tbody>
</table>